format = 2
pkgname = big-store
pkgbase = big-store
pkgver = 24.01.10-2034
pkgarch = any
pkgbuild_sha256sum = e7ce55e1e1fd7881480d0c66733e3809050c3583b5179a6b82d82379443aff3e
packager = Unknown Packager
builddate = 1704918658
builddir = /build
startdir = /build
buildtool = makepkg
buildtoolver = 6.0.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-3-aarch64
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-1-any
installed = adwaita-cursors-45.0-1-any
installed = adwaita-icon-theme-45.0-1-any
installed = alsa-lib-1.2.10-2-aarch64
installed = alsa-topology-conf-1.2.5.1-3-any
installed = alsa-ucm-conf-1.2.10-2-any
installed = aom-3.8.0-2-aarch64
installed = appstream-1.0.1-1-aarch64
installed = archlinux-appstream-data-20231203-1-any
installed = archlinux-keyring-20231207-1-any
installed = archlinuxarm-keyring-20140119-2-any
installed = argon2-20190702-5-aarch64
installed = at-spi2-core-2.50.0-1-aarch64
installed = attr-2.5.1-3-aarch64
installed = audit-3.1.2-1-aarch64
installed = autoconf-2.71-4-any
installed = automake-1.16.5-2-any
installed = avahi-1:0.8+r189+g35bb1ba-1-aarch64
installed = base-devel-1-1-any
installed = bash-5.2.021-1-aarch64
installed = bbv-webpy-0.62-2-any
installed = bc-1.07.1-4-aarch64
installed = bigbashview-3.8.1_2023_11_21_02_45-2-any
installed = bigcontrolcenter-base-24.01.10-1910-any
installed = bigsudo-7.0.1_1big-1-any
installed = binutils-2.38-5.1-aarch64
installed = bison-3.8.2-6-aarch64
installed = brotli-1.1.0-1-aarch64
installed = btrfs-progs-6.6.3-1-aarch64
installed = bubblewrap-0.8.0-1-aarch64
installed = bzip2-1.0.8-5-aarch64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.95-1-aarch64
installed = ca-certificates-utils-20220905-1-any
installed = cairo-1.18.0-1-aarch64
installed = cantarell-fonts-1:0.303.1-1-any
installed = cdparanoia-10.2-8-aarch64
installed = clang-16.0.6-1-aarch64
installed = compiler-rt-16.0.6-2-aarch64
installed = coreutils-9.4-2-aarch64
installed = cryptsetup-2.6.1-3-aarch64
installed = curl-8.5.0-1-aarch64
installed = dav1d-1.3.0-1-aarch64
installed = db-6.2.32-1-aarch64
installed = db5.3-5.3.28-4-aarch64
installed = dbus-1.14.10-1-aarch64
installed = dbus-glib-0.112-3-aarch64
installed = dconf-0.40.0-2-aarch64
installed = debugedit-5.0-5-aarch64
installed = default-cursors-2-1-any
installed = desktop-file-utils-0.27-1-aarch64
installed = device-mapper-2.03.22-2-aarch64
installed = diffutils-3.10-1-aarch64
installed = dnssec-anchors-20190629-3-any
installed = double-conversion-3.3.0-1-aarch64
installed = duktape-2.7.0-6-aarch64
installed = e2fsprogs-1.47.0-1-aarch64
installed = enchant-2.6.4-1-aarch64
installed = expat-2.5.0-1-aarch64
installed = fakeroot-qemu-1.28-1-aarch64
installed = ffmpeg-2:6.1-2-aarch64
installed = fftw-3.3.10-4-aarch64
installed = file-5.45-1-aarch64
installed = filesystem-2023.01-1-aarch64
installed = findutils-4.9.0-3-aarch64
installed = flac-1.4.3-1-aarch64
installed = flatpak-1:1.15.6-1-aarch64
installed = flex-2.6.4-5-aarch64
installed = fontconfig-2:2.14.2-1-aarch64
installed = force-upgrade-23.10.21-1842-any
installed = freetype2-2.13.2-1-aarch64
installed = fribidi-1.0.13-2-aarch64
installed = fuse-common-3.16.2-1-aarch64
installed = fuse3-3.16.2-1-aarch64
installed = gawk-5.3.0-1-aarch64
installed = gc-8.2.4-1-aarch64
installed = gcc-12.1.0-2.1-aarch64
installed = gcc-libs-12.1.0-2.1-aarch64
installed = gdbm-1.23-2-aarch64
installed = gdk-pixbuf2-2.42.10-2-aarch64
installed = geoclue-2.7.1-1-aarch64
installed = gettext-0.22.4-1-aarch64
installed = giflib-5.2.1-2-aarch64
installed = git-2.43.0-1-aarch64
installed = glib-networking-1:2.78.0-1-aarch64
installed = glib2-2.78.3-1-aarch64
installed = glibc-2.35-5.1-aarch64
installed = glslang-13.1.1-3-aarch64
installed = gmp-6.3.0-1-aarch64
installed = gnu-free-fonts-20120503-8-any
installed = gnupg-2.2.41-2-aarch64
installed = gnutls-3.8.2-1-aarch64
installed = gobject-introspection-runtime-1.78.1-1-aarch64
installed = gperftools-2.13-2-aarch64
installed = gpgme-1.23.2-1-aarch64
installed = gpm-1.20.7.r38.ge82d1a6-5-aarch64
installed = graphene-1.10.8-1-aarch64
installed = graphite-1:1.3.14-3-aarch64
installed = grep-3.11-1-aarch64
installed = groff-1.23.0-5-aarch64
installed = gsettings-desktop-schemas-45.0-1-any
installed = gsm-1.0.22-1-aarch64
installed = gspell-1.12.2-1-aarch64
installed = gssdp-1.6.3-1-aarch64
installed = gst-plugins-bad-libs-1.22.7-1-aarch64
installed = gst-plugins-base-1.22.7-1-aarch64
installed = gst-plugins-base-libs-1.22.7-1-aarch64
installed = gstreamer-1.22.7-1-aarch64
installed = gtk-update-icon-cache-1:4.12.4-1-aarch64
installed = gtk3-1:3.24.38-1-aarch64
installed = gtk4-1:4.12.4-1-aarch64
installed = gtksourceview3-1:3.24.11+r28+g73e57b57-1-aarch64
installed = guile-3.0.9-1-aarch64
installed = gupnp-1:1.6.6-1-aarch64
installed = gupnp-igd-1.6.0-1-aarch64
installed = gzip-1.13-2-aarch64
installed = harfbuzz-8.3.0-1-aarch64
installed = harfbuzz-icu-8.3.0-1-aarch64
installed = hicolor-icon-theme-0.17-3-any
installed = hidapi-0.14.0-2-aarch64
installed = highway-1.0.7-1-aarch64
installed = hwdata-0.377-1-any
installed = hwloc-2.9.1-1-aarch64
installed = hyphen-2.8.8-5-aarch64
installed = iana-etc-20231117-1-any
installed = icu-73.2-2-aarch64
installed = imath-3.1.9-2-aarch64
installed = iso-codes-4.15.0-1-any
installed = jack2-1.9.22-1-aarch64
installed = jbigkit-2.1-7-aarch64
installed = jq-1.7.1-1-aarch64
installed = json-c-0.17-1-aarch64
installed = json-glib-1.8.0-1-aarch64
installed = karchive5-5.113.0-1-aarch64
installed = kauth5-5.113.0-1-aarch64
installed = kbd-2.6.4-1-aarch64
installed = kbookmarks5-5.113.0-1-aarch64
installed = kcodecs5-5.113.0-1-aarch64
installed = kcompletion5-5.113.0-1-aarch64
installed = kconfig5-5.113.0-1-aarch64
installed = kconfigwidgets5-5.113.0-1-aarch64
installed = kcoreaddons5-5.113.0-1-aarch64
installed = kcrash5-5.113.0-1-aarch64
installed = kdbusaddons5-5.113.0-1-aarch64
installed = kded5-5.113.0-1-aarch64
installed = kdialog-23.08.4-1-aarch64
installed = keyutils-1.6.3-2-aarch64
installed = kglobalaccel5-5.113.0-1-aarch64
installed = kguiaddons5-5.113.0-1-aarch64
installed = ki18n5-5.113.0-1-aarch64
installed = kiconthemes5-5.113.0-1-aarch64
installed = kio5-5.113.0-1-aarch64
installed = kitemviews5-5.113.0-1-aarch64
installed = kjobwidgets5-5.113.0-1-aarch64
installed = kmod-31-1-aarch64
installed = knotifications5-5.113.0-1-aarch64
installed = krb5-1.20.1-2-aarch64
installed = kservice5-5.113.0-1-aarch64
installed = ktextwidgets5-5.113.0-1-aarch64
installed = kwallet5-5.113.0-1-aarch64
installed = kwidgetsaddons5-5.113.0-1-aarch64
installed = kwindowsystem5-5.113.0-1-aarch64
installed = kxmlgui5-5.113.0-1-aarch64
installed = l-smash-2.14.5-3-aarch64
installed = lame-3.100-4-aarch64
installed = lcms2-2.16-1-aarch64
installed = ldns-1.8.3-2-aarch64
installed = libadwaita-1:1.4.2-1-aarch64
installed = libaio-0.3.113-2-aarch64
installed = libarchive-3.7.2-1-aarch64
installed = libass-0.17.1-2-aarch64
installed = libassuan-2.5.6-1-aarch64
installed = libasyncns-1:0.8+r3+g68cd5af-2-aarch64
installed = libatasmart-0.19-6-aarch64
installed = libavc1394-0.5.4-6-aarch64
installed = libavif-1.0.3-1-aarch64
installed = libb2-0.98.1-2-aarch64
installed = libblockdev-3.0.4-1-aarch64
installed = libbluray-1.3.4-1-aarch64
installed = libbs2b-3.1.0-8-aarch64
installed = libbsd-0.11.7-1-aarch64
installed = libbytesize-2.8-2-aarch64
installed = libcamera-0.1.0-2-aarch64
installed = libcamera-ipa-0.1.0-2-aarch64
installed = libcanberra-1:0.30+r2+gc0620e4-3-aarch64
installed = libcap-2.69-3-aarch64
installed = libcap-ng-0.8.3-2-aarch64
installed = libcloudproviders-0.3.5-1-aarch64
installed = libcolord-1.4.6-1-aarch64
installed = libcups-1:2.4.7-2-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.13-4-aarch64
installed = libdbusmenu-qt5-0.9.3+16.04.20160218-6-aarch64
installed = libdeflate-1.19-1-aarch64
installed = libdovi-3.2.0-2-aarch64
installed = libdrm-2.4.118-1-aarch64
installed = libedit-20230828_3.1-1-aarch64
installed = libelf-0.190-1-aarch64
installed = libepoxy-1.5.10-2-aarch64
installed = libevdev-1.13.1-1-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.4.4-1-aarch64
installed = libgcrypt-1.10.3-1-aarch64
installed = libgirepository-1.78.1-1-aarch64
installed = libglvnd-1.7.0-1-aarch64
installed = libgpg-error-1.47-1-aarch64
installed = libgudev-238-1-aarch64
installed = libice-1.1.1-2-aarch64
installed = libidn2-2.3.4-3.1-aarch64
installed = libiec61883-1.2.0-7-aarch64
installed = libimobiledevice-1.3.0-9-aarch64
installed = libinput-1.24.0-1-aarch64
installed = libisl-0.26-1-aarch64
installed = libjpeg-turbo-3.0.1-1-aarch64
installed = libjxl-0.8.2-2-aarch64
installed = libksba-1.6.5-1-aarch64
installed = libldap-2.6.6-2-aarch64
installed = libmalcontent-0.11.1-3-aarch64
installed = libmanette-0.2.6-5-aarch64
installed = libmd-1.1.0-1-aarch64
installed = libmm-glib-1.22.0-1-aarch64
installed = libmodplug-0.8.9.0-5-aarch64
installed = libmpc-1.3.1-1-aarch64
installed = libnewt-0.52.23-2-aarch64
installed = libnghttp2-1.58.0-1-aarch64
installed = libnice-0.1.21-2-aarch64
installed = libnl-3.9.0-1-aarch64
installed = libnotify-0.8.3-1-aarch64
installed = libnsl-2.0.1-1-aarch64
installed = libnvme-1.6-2-aarch64
installed = libogg-1.3.5-1-aarch64
installed = libomxil-bellagio-0.9.3-4-aarch64
installed = libopenmpt-0.7.3-1-aarch64
installed = libp11-kit-0.25.3-1-aarch64
installed = libpamac-11.6.3-1-aarch64
installed = libpciaccess-0.17-1-aarch64
installed = libpipewire-1:1.0.0-2-aarch64
installed = libplacebo-5.264.1-4-aarch64
installed = libplist-2.3.0-2-aarch64
installed = libpng-1.6.40-2-aarch64
installed = libproxy-0.5.3-2-aarch64
installed = libpsl-0.21.2-1-aarch64
installed = libptytty-2.0-4-aarch64
installed = libpulse-16.1-7-aarch64
installed = libraw1394-2.1.2-3-aarch64
installed = librsvg-2:2.57.1-1-aarch64
installed = libsamplerate-0.2.2-2-aarch64
installed = libsasl-2.1.28-4-aarch64
installed = libseccomp-2.5.4-2-aarch64
installed = libsecret-0.21.2-1-aarch64
installed = libsm-1.2.4-1-aarch64
installed = libsndfile-1.2.2-2-aarch64
installed = libsodium-1.0.19-2-aarch64
installed = libsoup-2.74.3-1-aarch64
installed = libsoup3-3.4.4-1-aarch64
installed = libsoxr-0.1.3-3-aarch64
installed = libssh-0.10.5-1-aarch64
installed = libssh2-1.11.0-1-aarch64
installed = libstemmer-2.2.0-2-aarch64
installed = libsysprof-capture-45.1-1-aarch64
installed = libtasn1-4.19.0-1-aarch64
installed = libthai-0.1.29-3-aarch64
installed = libtheora-1.1.1-6-aarch64
installed = libtiff-4.6.0-2-aarch64
installed = libtirpc-1.3.4-1-aarch64
installed = libtool-2.4.7-2-aarch64
installed = libunibreak-5.1-1-aarch64
installed = libunistring-1.1-2-aarch64
installed = libunwind-1.7.2-1-aarch64
installed = libusb-1.0.26-2-aarch64
installed = libusbmuxd-2.0.2-3-aarch64
installed = libutempter-1.2.1-4-aarch64
installed = libva-2.20.0-1-aarch64
installed = libvdpau-1.5-2-aarch64
installed = libverto-0.3.2-4-aarch64
installed = libvorbis-1.3.7-3-aarch64
installed = libvpx-1.13.1-1-aarch64
installed = libwacom-2.9.0-2-aarch64
installed = libwebp-1.3.2-1-aarch64
installed = libwpe-1.14.1-2-aarch64
installed = libx11-1.8.7-1-aarch64
installed = libxau-1.0.11-2-aarch64
installed = libxcb-1.16-1-aarch64
installed = libxcomposite-0.4.6-1-aarch64
installed = libxcrypt-4.4.36-1-aarch64
installed = libxcursor-1.2.1-3-aarch64
installed = libxdamage-1.1.6-1-aarch64
installed = libxdmcp-1.1.4-2-aarch64
installed = libxext-1.3.5-1-aarch64
installed = libxfixes-6.0.1-1-aarch64
installed = libxft-2.3.8-1-aarch64
installed = libxi-1.8.1-1-aarch64
installed = libxinerama-1.1.5-1-aarch64
installed = libxkbcommon-1.6.0-1-aarch64
installed = libxkbcommon-x11-1.6.0-1-aarch64
installed = libxkbfile-1.1.2-1-aarch64
installed = libxml2-2.12.2-1-aarch64
installed = libxmlb-0.3.14-1-aarch64
installed = libxmu-1.1.4-1-aarch64
installed = libxrandr-1.5.4-1-aarch64
installed = libxrender-0.9.11-1-aarch64
installed = libxshmfence-1.3.2-1-aarch64
installed = libxslt-1.1.39-1-aarch64
installed = libxt-1.3.0-1-aarch64
installed = libxtst-1.2.4-1-aarch64
installed = libxv-1.0.12-1-aarch64
installed = libxxf86vm-1.1.5-1-aarch64
installed = libyaml-0.2.5-2-aarch64
installed = libyuv-r2426+464c51a0-1-aarch64
installed = linux-api-headers-6.4-1-any
installed = llvm-16.0.6-1-aarch64
installed = llvm-libs-16.0.6-1-aarch64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2-aarch64
installed = lsof-4.99.0-1-aarch64
installed = lvm2-2.03.22-2-aarch64
installed = lz4-1:1.9.4-1-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.19-3-aarch64
installed = make-4.4.1-2-aarch64
installed = manjaro-arm-keyring-20220210-1-any
installed = manjaro-keyring-20230719-2-any
installed = md4c-0.4.8-1-aarch64
installed = mdadm-4.2-2-aarch64
installed = media-player-info-24-2-any
installed = mesa-23.1.9-1-aarch64
installed = minizip-1:1.3-2-aarch64
installed = mpfr-4.2.1-1-aarch64
installed = mpg123-1.32.3-1-aarch64
installed = mtdev-1.1.6-2-aarch64
installed = ncurses-6.4_20230520-1-aarch64
installed = nettle-3.9.1-1-aarch64
installed = npth-1.6-4-aarch64
installed = nspr-4.35-2-aarch64
installed = nss-3.95-1-aarch64
installed = ocl-icd-2.3.2-1-aarch64
installed = oniguruma-6.9.9-1-aarch64
installed = openal-1.23.1-1-aarch64
installed = opencore-amr-0.1.6-1-aarch64
installed = openexr-3.2.1-1-aarch64
installed = openjpeg2-2.5.0-3-aarch64
installed = openmpi-4.1.5-5-aarch64
installed = openpmix-4.2.6-1-aarch64
installed = openssh-9.5p1-1-aarch64
installed = openssl-3.1.4-1-aarch64
installed = opus-1.4-1-aarch64
installed = orc-0.4.34-1-aarch64
installed = ostree-2023.8-1-aarch64
installed = p11-kit-0.25.3-1-aarch64
installed = pacman-6.0.2-2-aarch64
installed = pacman-mirrors-4.24.1-1-any
installed = pam-1.5.3-3-aarch64
installed = pamac-cli-11.6.0-3-aarch64
installed = pamac-gtk-11.7.1-1-aarch64
installed = pambase-20230918-1-any
installed = pango-1:1.51.1-1-aarch64
installed = parallel-20231122-1-any
installed = parted-3.6-1-aarch64
installed = paru-1.11.1-1-aarch64
installed = patch-2.7.6-10-aarch64
installed = pcre-8.45-4-aarch64
installed = pcre2-10.42-2-aarch64
installed = perl-5.38.1-1-aarch64
installed = perl-error-0.17029-5-any
installed = perl-mailtools-2.21-7-any
installed = perl-timedate-2.33-5-any
installed = pinentry-1.2.1-3-aarch64
installed = pipewire-1:1.0.0-2-aarch64
installed = pixman-0.42.2-1-aarch64
installed = pkgconf-2.1.0-2-aarch64
installed = polkit-123-1-aarch64
installed = polkit-qt5-0.175.0-1-aarch64
installed = popt-1.19-1-aarch64
installed = portaudio-1:19.7.0-2-aarch64
installed = procps-ng-4.0.4-2-aarch64
installed = pyside6-6.6.1-1-aarch64
installed = python-3.11.6-1-aarch64
installed = python-annotated-types-0.6.0-1-any
installed = python-autocommand-2.2.2-4-any
installed = python-charset-normalizer-3.3.2-1-any
installed = python-cheroot-9.0.0-5-any
installed = python-fastjsonschema-2.19.0-1-any
installed = python-gobject-3.46.0-1-aarch64
installed = python-idna-3.5-1-any
installed = python-inflect-7.0.0-2-any
installed = python-jaraco.context-4.3.0-3-any
installed = python-jaraco.functools-3.9.0-1-any
installed = python-jaraco.text-3.11.1-3-any
installed = python-more-itertools-10.1.0-1-any
installed = python-npyscreen-4.10.5-8-any
installed = python-ordered-set-4.1.0-4-any
installed = python-packaging-23.2-1-any
installed = python-platformdirs-4.1.0-1-any
installed = python-pydantic-2.5.2-1-any
installed = python-pydantic-core-1:2.14.5-1-aarch64
installed = python-requests-2.31.0-1-any
installed = python-setproctitle-1.3.3-1-aarch64
installed = python-setuptools-1:69.0.1-1-any
installed = python-six-1.16.0-8-any
installed = python-tomli-2.0.1-3-any
installed = python-trove-classifiers-2023.11.29-1-any
installed = python-typing_extensions-4.9.0-1-any
installed = python-urllib3-1.26.18-1-any
installed = python-validate-pyproject-0.13-1-any
installed = qca-qt5-2.3.7-2-aarch64
installed = qt5-base-5.15.11+kde+r147-1-aarch64
installed = qt5-declarative-5.15.11+kde+r32-1-aarch64
installed = qt5-multimedia-5.15.11+kde+r2-1-aarch64
installed = qt5-speech-5.15.11+kde+r1-1-aarch64
installed = qt5-svg-5.15.11+kde+r6-1-aarch64
installed = qt5-translations-5.15.11-1-any
installed = qt5-wayland-5.15.11+kde+r60-1-aarch64
installed = qt5-x11extras-5.15.11-1-aarch64
installed = qt6-base-6.6.1-1-aarch64
installed = qt6-declarative-6.6.1-1-aarch64
installed = qt6-positioning-6.6.1-1-aarch64
installed = qt6-translations-6.6.1-1-any
installed = qt6-webchannel-6.6.1-1-aarch64
installed = qt6-webengine-6.6.1-1-aarch64
installed = rav1e-0.6.6-3-aarch64
installed = readline-8.2.007-1-aarch64
installed = rtkit-0.13-2-aarch64
installed = rubberband-3.3.0-1-aarch64
installed = rxvt-unicode-9.31-4-aarch64
installed = rxvt-unicode-terminfo-9.31-4-aarch64
installed = sdl2-2.28.5-1-aarch64
installed = sed-4.9-3-aarch64
installed = shaderc-2023.7-2-aarch64
installed = shadow-4.14.2-1-aarch64
installed = shared-mime-info-2.4-1-aarch64
installed = shiboken6-6.6.1-1-aarch64
installed = slang-2.3.3-2-aarch64
installed = snappy-1.1.10-1-aarch64
installed = solid5-5.113.0-1-aarch64
installed = sonnet5-5.113.0-1-aarch64
installed = sound-theme-freedesktop-0.8-5-any
installed = speex-1.2.1-1-aarch64
installed = speexdsp-1.2.1-1-aarch64
installed = spirv-tools-2023.5-1-aarch64
installed = sqlite-3.44.2-2-aarch64
installed = srt-1.5.3-1-aarch64
installed = startup-notification-0.12-8-aarch64
installed = sudo-1.9.15.p4-1-aarch64
installed = systemd-255-2-aarch64
installed = systemd-libs-255-2-aarch64
installed = tar-1.35-2-aarch64
installed = tdb-1.4.9-1-aarch64
installed = texinfo-7.1-2-aarch64
installed = thin-provisioning-tools-1.0.9-2-aarch64
installed = tpm2-tss-4.0.1-1-aarch64
installed = tracker3-3.6.0-1-aarch64
installed = translate-shell-0.9.7.1-1-any
installed = tslib-1.22-1-aarch64
installed = ttf-comfortaa-3.105-1-any
installed = ttf-lato-2.015-4-any
installed = ttf-ubuntu-font-family-1:0.83-1-any
installed = tzdata-2023c-2-aarch64
installed = udisks2-2.10.1-2-aarch64
installed = upower-1.90.2-1-aarch64
installed = usbmuxd-1.1.1-3-aarch64
installed = util-linux-2.39.3-1-aarch64
installed = util-linux-libs-2.39.3-1-aarch64
installed = v4l-utils-1.26.1-1-aarch64
installed = vid.stab-1.1.1-1-aarch64
installed = volume_key-0.3.12-8-aarch64
installed = vulkan-headers-1:1.3.269-1-any
installed = vulkan-icd-loader-1.3.269-1-aarch64
installed = wayland-1.22.0-1-aarch64
installed = webkit2gtk-4.1-2.42.3-1-aarch64
installed = which-2.21-6-aarch64
installed = wmctrl-1.07-6-aarch64
installed = woff2-1.0.2-4-aarch64
installed = wpebackend-fdo-1.14.2-1-aarch64
installed = x264-3:0.164.r3108.31e19f9-1-aarch64
installed = x265-3.5-3-aarch64
installed = xcb-proto-1.16.0-1-any
installed = xcb-util-0.4.1-1-aarch64
installed = xcb-util-cursor-0.1.5-1-aarch64
installed = xcb-util-image-0.4.1-2-aarch64
installed = xcb-util-keysyms-0.4.1-4-aarch64
installed = xcb-util-renderutil-0.3.10-1-aarch64
installed = xcb-util-wm-0.4.2-1-aarch64
installed = xdg-dbus-proxy-0.1.5-1-aarch64
installed = xdg-desktop-portal-1.18.2-1-aarch64
installed = xdg-utils-1.2.0r25+g0f49cf5-1-any
installed = xkeyboard-config-2.40-1-any
installed = xorg-xprop-1.2.6-1-aarch64
installed = xorg-xrandr-1.5.2-1-aarch64
installed = xorg-xset-1.2.5-1-aarch64
installed = xorg-xwininfo-1.1.6-1-aarch64
installed = xorgproto-2023.2-1-any
installed = xvidcore-1.3.7-2-aarch64
installed = xz-5.4.5-1-aarch64
installed = yad-13.0-2-aarch64
installed = yay-12.2.0-1-aarch64
installed = zimg-3.0.5-1-aarch64
installed = zlib-1:1.3-2-aarch64
installed = zstd-1.5.5-1-aarch64
